
@media only screen and (max-width:1280px) {

.ban-2-img img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.head h1 {
    font-size: 45px;
}

.apo-main-area {
    padding: 30px 50px;
}

.popup-inner {
    width: 50%;
}






}

@media only screen and (max-width:1024px) {

.add-text p {
    font-size: 13px;
}
    .head h1 {
        font-size: 40px;
    }






}

@media only screen and (max-width:912px) {

.upper-nav {
   display: none;
}
.ban-2-text p {
    font-size: 42px;
}
    .head h1 {
        font-size: 35px;
    }
    .popup-inner {
        width: 68%;
    }
.pop-head h1 {
    font-size: 27px;
}



}

@media only screen and (max-width: 768px) {
    .popup-inner {
        width: 76%;
    }

}

@media only screen and (max-width: 712px) {
.head img{
    display: none;
}

}

@media only screen and (max-width: 600px) {
    .ban-2-text p {
        font-size: 38px;
    }
    .head h1 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 540px) {
    .head h1 {
        font-size: 26px;
    }
    .pop-head h1 {
        font-size: 23px;
    }
    .popup-inner {
        width: 85%;
    }


}

@media only screen and (max-width: 480px) {
    .ban-2-text p {
        font-size: 33px;
    }
}

@media only screen and (max-width: 430px) {
    .head h1 {
        font-size: 22px;
    }
    .apo-main-area {
        padding: 30px 20px;
    }


    
}

@media only screen and (max-width: 360px) {
    .ban-2-text p {
        font-size: 30px;
    }
}


/* start footer */


@media only screen and (max-width:1024px) {

.foot-con {
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
}

.foot-1 {
    width: 40%;
}
    .foot-2 {
        text-align: center;
        width: 40%;
    }
.foot-5 {
    width: 40%;
    text-align: center;
}
.foot-4 {
    width: 40%;
    text-align: center;
}
.foot-mod {
    justify-content: center;
}


}

@media only screen and (max-width: 912px) {
    .foot-con {
        flex-direction: column;
    }
    .foot-1 {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
.foot-icon {
    justify-content: center;
}
    .foot-2 {
        text-align: center;
        width: 100%;
    }
    .foot-5 {
        width: 40%;
        margin: 0 auto;
    }
    .foot-4 {
        width: 49%;
        margin: 0 auto;
    }
   .foot-4 iframe{
         width: 100%;
    }

.foot-add {
    flex-direction: column;
    gap: 20px;
}
.foot-ad-1 {
    justify-content: center;
}



}

@media only screen and (max-width: 712px) {
    .foot-4 {
        width: 66%;
        margin: 0 auto;
    }
        .foot-5 img{
        width: 100%;
    }


}

@media only screen and (max-width: 480px) {
    .foot-4 {
        width: 74%;
    }
    .foot-5 {
        width: 46%;
    }


}

@media only screen and (max-width: 430px) {
    .foot-5 {
        width: 50%;
    }
    .foot-4 {
        width: 83%;
    }
.add-text p {
    font-size: 13px;
}


}


@media only screen and (max-width: 393px) {
.click p {
    font-size: 12px;
}
.foot-2 h1 {
    font-size: 21px;
}
.foot-area-2 p {
    font-size: 15px;
}
    .foot-5 {
        width: 59%;
    }
 .foot-4 {
        width: 93%;
    }


}
@media only screen and (max-width: 360px) {
    .foot-4 {
        width: 100%;
    }
}




/* end footer */
























